<?php
include_once('config.php');
include_once($_SERVER['DOCUMENT_ROOT'] . '/logic/header/controller.php');
$header = new ControlSiteHeader();
$header -> action();
?>
				<button id="button"><i class="fa fa-bars"></i><span class="en">主選單</span></button>
				<!-- サイドバーメニュー -->
				<h2><span class="entypo-menu toggle-menu" id=""><i class="fa fa-plus-square-o"></i></span>設定</h2>
				<ul class="arrowed usersetting">
					<li><a href="news">系統通知</a></li>
					<li><a href="setting">基本資訊</a></li>
					<li><a href="setting?type=settting_change_passwrord">更改密碼</a></li>
					<li><a href="setting?type=SecuritySettings">安全</a></li>
					<?php $header -> dispTransferSetting(); ?>
				</ul>
				<!-- /サイドバーメニュー -->
